Subject: [lojban] Re: Updated word frequency lists

From: Theodore Reed (bancus) <[email-masked]>
Date: Tue, 29 Apr 2003 03:42:28 -0700

On Mon, 28 Apr 2003 23:34:10 -0400
Rob Speer <[email-masked]> wrote:

> I've updated my corpus of Lojban text to search to include the jbosnu
> archives, plus many things published only on the Wiki. I now have
> updated word frequency lists for gismu, cmavo, and cmavo compounds (so
> you can see how {ka'enai} is doing), at

.uisai I have to go down a good several pages to find words I don't
know. Now if I could just translate that knowledge of the written
language to spoken, I'd be in good shape. (That and memorizing rafsi. I
have the hardest time decomposing lujvo.)

-- 
mu'o mi'e la'o gy. Theodore Reed gy. .e la bancus.
to zoi gy. http://surreality.us/lojban/ gy.
mi nelmau lo notci poi mifra fi la pygypys.